Revoke a status list signer
Revokes an existing status list signer, making it unusable for signing new status lists.
If the verifier checks the CRL referenced in the IACA certificate, it must treat revoked status list signers and any status list they signed as untrusted.
Roles
Analytics Events
bearerAuthAuthorizationBearer <token>statusListSignerId*stringStatus list signer identifier
uuidapplication/json- body
Empty request body for status list signer revocation
Status list signer revoked
application/json- response
revoked*booleanIndicates whether this status list signer has been revoked
revocationDate*stringTimestamp in ISO 8601 format (UTC) indicating when this status list signer was revoked
curl -X POST "https://example.com/v2/credentials/mobile/status-list-signers/497f6eca-6276-4993-bfeb-53cbbbba6f08/revoke" \ -H "Content-Type: application/json" \ -d '{}'{ "revoked": true, "revocationDate": "2025-10-31T23:59:59Z"}How would you rate this page?
Create a new status list signer POST
Uses an existing IACA to sign a status list signer (intermediate certificate) that can be used to sign status list tokens. - Only available in implementations using unmanaged (external) IACAs. - A maximum of three Status List Signers can be created per tenant.
Retrieve all status list signers GET
Retrieves all existing status list signers.